conf-libudev

AuthorsKay Sievers and Tom Gundersen
Homepagehttps://github.com/systemd/systemd
Issue Trackerhttps://github.com/systemd/systemd/issues
Maintainerarmael@isomorphis.me
Dependencies
conf-pkg-config
Availableos = "linux"
PublishedOct 21, 2017
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-libudev/conf-libudev.1/opam

Virtual package relying on a libudev system installation.

This package can only install if libudev is installed on the system.

Necessary for
libudev